@charset "utf-8";
/* CSS Document */


/*
index
----------------------------------------------------------------------------------*/
#main_img_cover {
	width: 100%;
	height: 300px;	
}
#main_img {
	width: 980px;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
}
/*#bnr_lesson {
	width: 367px;
	height: 102px;
	float: left;
	padding-bottom: 10px;
}*/
#bnr_left {
	width: 367px;
	height: 102px;
	float: left;
	padding-bottom: 10px;
}


/*
#bnr_skype {
	width: 367px;
	height: 102px;
	float: right;
	padding-bottom: 10px;
}*/

#bnr_right {
	width: 367px;
	height: 102px;
	float: right;
	padding-bottom: 10px;
}

/* News Title */
#bnr_news {
	width: 740px;
	height: 75px;
	float: left;
	padding-bottom: 10px;
}

.style1{ color:#F00; font-size:14px}


.mailbox{ float:right;padding: 0px 100px 0px; 
}

#index_discription {
	background-color: #FFF;
	padding: 10px;
}


#index_discription_text {
	float: left;
	width: 670px;
}
#index_discription_text2 {
	float: left;
	width: 400px;
}

#index_discription_img {  
	float: right;
	width: 270px;
}

#index_discription_img1 { margin-left:20px;
	float: left;
	width: 238px;
}
#index_discription_img2 { 
	float: left;
	width: 238px;padding: 0px 0px 0px;
}
#index_discription_img3 { 
	float: left;
	width: 235px;padding: 0px 0px 0px;
}
#index_discription_img4 {margin-left:20px; 
	float: left;
	width: 440px;padding: 0px 0px 0px;
}



#ttl_news {
	width: 740px;
	clear: both;
	height: 35px;
}
#news_box {
	width: 718px;
	clear: both;
	border: 1px solid #06F;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.news_box_inner {
	clear: both;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.news_box_inner_data {
	float: left;
	width: 90px;
}
.news_box_inner_text {
	float: right;
	width: 610px;
}


/* page */
#page_img_cover {
	width: 100%;
	height: 110px;
	background: url(../img/page/bg_page.jpg) repeat-x;
}
#page_img {
	width: 980px;
	height: 110px;
	margin-right: auto;
	margin-left: auto;
}




/* less */
#information{
	width: 740px;
	margin: 15px auto 27px;
	padding: 0px 0px 15px;
	clear: both;
	border-right: 1px solid #06f;
	border-bottom: 1px solid #06f;
	border-left: 1px solid #06f;
}

#information dl{
	margin: 0px auto;
	padding: 5px 10px 15px;
}

#information dt{
	margin: 10px 0px 0px;
	padding: 0px 0px 0px 15px;
	background: url(../img/index/imp_arrow.gif) no-repeat left 5px;
}

#information dd{
	margin: 0px;
	padding: 0px 0px 10px 15px;
	border-bottom: 0px dotted #CCC;
}

p.more_btn{
	text-align: right;
	margin: 0px auto;
	padding: 0px 15px 0px 0px;
	clear: both;
	font-size: 0px;
	line-height: 0px;
}

p.more_btn2{ padding: 0px 0px 20px 0px;
    clear: both;  

}



/*product_nozomi*/
.tbg{ background-color:#FFF}
.tspec{ font-size:12px; 
        text-align:center}
.left{ text-align:left}

/*product_akari*/
.tbg{ background-color:#FFF}
.tspec2{ font-size:12px; 
        text-align:left}
.left{ text-align:left}




